// creator  : weidu.exe (version 23600)
// argument : NOBLPA3.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~NOBLPA3~

IF ~~ THEN BEGIN 0 // from: NOBLPA2:0.0
  SAY #11804 /* ~With our iron shortage, how are we to defend ourselves? Who will give us the iron we need?~ [PNOBL03] */
  IF ~~ THEN EXTERN ~NOBLPA2~ 2
END

IF ~~ THEN BEGIN 1 // from: LIIA:1.0
  SAY #11807 /* ~Resembles! That's ridiculous, the signature left behind on the body WAS the mark of the Shadow Thieves. Are you blind and stupid, woman?!~ [PNOBL06] */
  IF ~~ THEN EXTERN ~LIIA~ 2
END

IF ~~ THEN BEGIN 2 // from:
  SAY #11810 /* ~Shut up, let Sarevok speak.~ [PNOBL09] */
  IF ~~ THEN EXTERN ~SAREVO~ 7
END
